[General]
OutputDir=
OutputLogFormat=htm

[ODBC]
CommunicationTimeout=100
InputSource=
InputUsername=
InputPassword=
InputQuery=Select EventTime, EventTime, TestId, TestName, Status, Reply, TestMethod from hmlog
IsTestIDNumeric=1

[Misc]
TrafficReductionMode=0
IgnoreDisabled=0
IgnoreWaitForMaster=0
UseBothChecksForStat=0
InteractiveControls=1

[DateTimeSettings]
useFixedDateFormat=0
FixedDateFormat=yyyy-mm-dd
FixedTimeFormat=hh:mm:ss

[ChartSettings]
ChartType=AreaSeries
ChartPeriodType=DaybyHours
ChartWidth=720
ChartHeight=350
BottomAxisLabelAngle=0
DisplayMax=1
DisplayMin=0
Threshold1=30
Threshold2=30
